// "CheckList" is one of the six attachments types which can be attached to Activities, Resources and Assignments
// A check list consists of items which can individually be checked.
"entity.CheckList"                                  = "チェックリスト";
"entity.CheckList.plural"                           = "チェックリスト";

// This is the default title for newly created check list attachments
"checkList.title.default"                           = "新規チェックリスト";

"MECheckList.property.items"                        = "エントリー";
"MECheckList.property.items.description"            = "»エントリー« にはチェックリストのエントリーが含まれています。";

"MECheckList.property.status"                       = "状況";
"MECheckList.property.status.description"           = "»状況« にはチェックリストの状況に関する情報が含まれています。";
"valueType.checkList.status.planned"                = "予定済み";
"valueType.checkList.status.overdue"                = "期限超過";
"valueType.checkList.status.inProgress"             = "進行中";
"valueType.checkList.status.complete"               = "完了";

"MECheckList.property.isChecked"                    = "チェック済み";
"MECheckList.property.isChecked.description"        = "»チェック済み« にはチェックリストのすべてのエントリーが完了済みとしてマークされているかどうかの情報が含まれています。";
